﻿.item-row {
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    row-gap: 8px;
    column-gap: 8px;
    padding: 0 !important;
    margin: 0 !important;
}

.qi-dropdown {
    position: relative;
    overflow: visible;
}

.qi-dropdown-content {
    display: none;
    position: absolute;
    top: 100%;
    left: auto; /* default */
    right: auto;
    white-space: nowrap;
    background-color: var(--mud-palette-background);
    color: var(--mud-palette-text-primary);
    min-width: 160px;
    /*box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);*/
    z-index: 1000;
    border-width: 0px 1px 1px 1px;
    border-color: var(--mud-palette-table-lines);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.qi-dropdown:hover .qi-dropdown-content {
    display: block;
}

.qi-dropdown-right .qi-dropdown-content {
    left: auto;
    right: 0;
}
